gump-general mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Curt Arnold <carn...@apache.org>
Subject Re: [Ant-contrib-developers] [GUMP@brutus]: Project ant-contrib-ant-1.5-compatibility (in module ant-contrib) failed
Date Wed, 02 Feb 2005 09:56:57 GMT
Sorry, posted to the wrong list.  I meant to post this to 
ant-contrib-developers to give them a heads up, not to 
general@gump.apache.org.

On Feb 2, 2005, at 1:37 AM, Curt Arnold wrote:

> I took a shot at adding a Gump project to check for Ant 1.5 
> compatibility, but had not noticed that ant-1.5 itself had been 
> removed from the Gump.  I assume it was done to try to conserve 
> resources since one of the machines ran out of disk space last week, 
> so I was reluctant to add it back.  So I've removed the project from 
> ant-contrib's Gump descriptor.
>
>
> On Feb 1, 2005, at 3:22 AM, Gump Integration Build wrote:
>
>> To whom it may engage...
>>
>> This is an automated request, but not an unsolicited one. For
>> more information please visit http://gump.apache.org/nagged.html,
>> and/or contact the folk at general@gump.apache.org.
>>
>> Project ant-contrib-ant-1.5-compatibility has an issue affecting its 
>> community integration.
>> This issue affects 1 projects.
>> The current state of this project is 'Failed', with reason 
>> 'Configuration Failed'.
>> For reference only, the following projects are affected by this:
>>     - ant-contrib-ant-1.5-compatibility :  Useful little Ant tasks
>>
>
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: general-unsubscribe@gump.apache.org
> For additional commands, e-mail: general-help@gump.apache.org
>


---------------------------------------------------------------------
To unsubscribe, e-mail: general-unsubscribe@gump.apache.org
For additional commands, e-mail: general-help@gump.apache.org


Mime
View raw message